/*
    CSS programado pelo departamento técnico da WB Web - Marketing Digital
    E-mail: atendimento@wbweb.com.br - Site: www.wbweb.com.br
    Em: 22/05/2017
    Cliente: Limpe seu nome hoje
    Site: limpeseunomehoje.com.br
*/

@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&display=swap');
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Geral */
body{height: 100%;font-family: 'Montserrat', sans-serif;color:#000;background-color: #ffffff;font-size: 16px;}
a, a:hover,button{text-decoration: none; cursor: pointer; color:inherit;outline:0!important;}
ul li{list-style-type: none;}
figure, iframe{line-height:0;margin:0;padding:0;}
.container{width:1130px;margin: 0 auto;}
.fa {display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;margin:0;}
form, input, button, textarea, select{font-family: inherit;}
form select option{color:#000;}
textarea {resize: none;}

/* Opacidade - Texto Formulário */
::-webkit-input-placeholder {opacity: 1;color:inherit;} /* WebKit browsers */
:-moz-placeholder {opacity: 1;color:inherit;} /* Mozilla Firefox 4 to 18 */
::-moz-placeholder {opacity: 1;color:inherit;} /* Mozilla Firefox 19+ */
:-ms-input-placeholder {opacity: 1;color:inherit;} /* Internet Explorer 10+ */

input:required:invalid {}
input:required:valid {}
::-webkit-validation-bubble {/*Insira aqui seu CSS.*/}
::-webkit-validation-bubble-message {}
::-webkit-validation-bubble-arrow {}
::-webkit-validation-bubble-arrow-clipper {}

/* Página 404  */
h1.msn_sys{font-size:20px;font-weight: normal;margin:0;text-align:center;padding:100px 0;}

/* Mensagem/Aviso do sistema - front end  */
#system-message-container{position: absolute;top: 100px;z-index: 9999;}
#system-message {width: 100%;}
#system-message .alert {background-color: #FFF;border: 1px solid #EDEDED;border-radius: 10px;box-sizing: border-box;margin: 0 auto;padding: 10px;width: 480px;}
.alert.alert-notice,.alert.alert-message{border:1px solid #CCCCCC;border-radius:5px !important;padding:10px;background-color:#ffffff;width:100%;}
h4.alert-heading,h4.alert-heading{color:#E70008;font-size:1.5em;text-align:center;margin-bottom:0.5em;}
.alert.alert-message p,.alert.alert-warning p,.alert.alert-notice p{font-size:13px;margin-top:10px;text-align:center;}
.alert-message{text-align: center;line-height: 130%;}

/* Paginação  */
.pagination{margin:0;font-size: 0.8em}
.pagination p{font-weight: bolder;}
.pagination ul{margin-top: 2em;padding: 0;height: auto;display: flex;flex-wrap: wrap;align-content: center;justify-content: flex-start;}
.pagination ul li{margin-bottom:3px;}
.pagination ul li:not(:last-child){margin-right:3px;}
.pagination ul li a{background-color: #E70008;padding: 10px 15px;color:#ffffff;display: block;}
.pagination ul li a:hover,.pagination ul .active a{background-color: #000000;}
.pagination ul .disabled{display: none;}
.icon-first,.icon-previous,.icon-next,.icon-last{font-style: normal!important;}

/* Retirar formatação */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {background: transparent none repeat scroll 0 0;border: 0 none;font-size: 100%;margin: 0;outline: 0 none;padding: 0;vertical-align: baseline;}
.limpar{clear: both;display: block;height: 0;overflow: hidden;visibility: hidden;width: 0;}
div.cck_contents.cck_item div.cck_label, div.cck_contents.cck_item div.cck_label label, div.cck_contents.cck_item div.cck_value,
div.cck_contents.cck_intro div.cck_label, div.cck_contents.cck_intro div.cck_label label, div.cck_contents.cck_intro div.cck_value,
div.cck_contents.cck_content div.cck_label, div.cck_contents.cck_content div.cck_label label, div.cck_contents.cck_content div.cck_value{line-height: 100%;}

/** Geral **/
/* Videos Youtube */
.vi_video{position:relative!important;padding-bottom:53.3%!important;padding-top:30px!important;height:0!important;overflow: hidden!important;}
.vi_video iframe{position:absolute!important;top:0!important;left:0!important;width:100%!important;height:100%!important;border-radius:5px;}

/* Flex-Box */
.flex-box,
.moduletable_menu ul{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;}

/* Icones - Font Awesome - Version 4.7.0 */
.fa-envelope-o:before {content: "\f003";}
.fa-phone:before {content: "\f095";}
.fa-home:before {content: "\f015";}

/** Start - Style Home **/
body {background-image:url(../images/bg-page.jpg);background-position:top center;background-repeat:no-repeat;background-size:cover;}

#posicao1 {background-image: url(../images/bg-posicao1.jpeg);background-position:top center;background-repeat:no-repeat;background-size:cover; padding:35px 0 85px;}
#posicao1 > div {align-items: flex-start;display: flex;flex-wrap: wrap;justify-content: space-between;}

.moduletable_btt {width: 100%;margin: 0 0 35px;}
.moduletable_btt .custom_btt {display: flex;justify-content: flex-end;box-sizing: border-box;padding-right: 10%;}
.moduletable_btt a {display: block;font-size: 15px;line-height: 1.5;font-weight: 700;color: #FFF;background-color: rgba(39, 153, 3, 1);padding: 8px 0;border-radius: 2px;text-align: center;width: 253px;}
.moduletable_btt a:hover {opacity: 0.9;}

.moduletable_limpar {background-color: rgba(20, 40, 80, 0.61);border-color: #e2e2e2;border-radius: 44px;box-sizing: border-box;padding: 45px 20px;color: #FFF;width: 50%;}
.moduletable_limpar h2 {font-size: 120px;text-transform: uppercase;color: #FFF;text-align: center;margin: 0 auto;width: 90%;}
.moduletable_limpar h2 span {background-color: rgba(245, 194, 6, 1);color: rgb(28, 39, 100);font-size: 62px;display: block;}
.moduletable_limpar p {line-height: 150%;text-align: justify;}
.moduletable_limpar .custom_limpar p:not(:last-child) {margin-bottom: 31px;}
.moduletable_limpar p a {background-color: rgba(35, 157, 219, 0.8);box-sizing: border-box;border-radius: 2px;display: block;font-size: 12px;font-weight: 600;padding: 8px 0;margin: 0 auto;text-align: center;text-transform: uppercase;width: 236px;}
.moduletable_limpar p a:hover {background-color: rgb(28, 39, 100);}

/* Posição 1 - Formulário */
.moduletable_form1 {width: 45%;}
.moduletable_form1 iframe {height: 790px !important;}

.moduletable_form1 form {width: 100%;}
.moduletable_form1 form label {display: none !important;}
.moduletable_form1 form input,
.moduletable_form1 form select {box-sizing: border-box;width: 100%;background-color: rgba(20, 40, 80, 0.61);border: none;border-radius: 8px;color: #FFF;padding: 18px 4%;margin-bottom: 15px;}
.moduletable_form1 form .btenviar{border: none;border-radius: 8px;float: right;font-size: 13px;font-weight: bold;text-transform: uppercase;letter-spacing: 0.8px;width: 123px;padding: 15px 0;cursor: pointer;}
#conversion-form .form-preview-footer {padding: 0 !important;}
.moduletable_form1 form input:focus,
.moduletable_form1 form select:focus{border: 1px solid #DF8F33 !important;}
.moduletable_form1 form .btenviar:hover{background-color: rgba(35, 157, 219, 0.8);}
.moduletable_form1 form #ind_telemovel_9 {display: none;}

/* Posição 2 - Quem Somos */
#posicao2 {padding: 35px 0;}
#posicao2 h2 {color: #142850;font-size: 2.75rem;font-weight: 700;margin-bottom: 35px;text-align: center;text-transform: uppercase;}
#posicao2 .custom > p {font-size: 1.4rem;font-weight: 300;line-height: 150%;margin-bottom: 50px;}
#posicao2 .custom div.bxs {display: flex;flex-wrap: wrap;justify-content: space-between;}
#posicao2 .custom div.bxs div {width: 31%;}
#posicao2 .custom div h3 {color: #142850;font-size: 1.2rem;line-height: 150%;margin-bottom: 30px;}
#posicao2 .custom div p {font-size: 1.05rem;line-height: 150%;}
#posicao2 .custom div p strong {color: #142850;font-size: 1.1rem;}

/* Posição 3 - Passo a Passo */
#posicao3 > div {background-image:url(../images/bg-bloco2.jpeg);background-position:top center;background-repeat:no-repeat;background-size:cover;border-radius: 25px;}
#posicao3 .moduletable {background-color:rgba(0,0,0,0.4);border-radius: 25px;box-sizing: border-box;color: #FFF;padding: 50px 2%;}
#posicao3 .moduletable h2 {font-size: 2.7rem;font-weight: 600;margin-bottom: 50px;text-align: center;}
#posicao3 .custom {display: flex;flex-wrap: wrap;justify-content: space-between;}
#posicao3 .custom div {background-position:top center;background-repeat:no-repeat;background-size:22px;text-align:center;padding:35px 0 0;width:23%;}
#posicao3 .custom div p {background-position:top center;background-repeat:no-repeat;background-size:92px;font-size:1.05rem;padding:110px 0 0;line-height:150%;}
#posicao3 .custom div:nth-child(1) {background-image: url(../images/icon-number-one.png);}
#posicao3 .custom div:nth-child(2) {background-image: url(../images/icon-number-two.png);}
#posicao3 .custom div:nth-child(3) {background-image: url(../images/icon-number-three.png);}
#posicao3 .custom div:nth-child(4) {background-image: url(../images/icon-number-four.png);}
/**/
#posicao3 .custom div:nth-child(1) p {background-image: url(../images/icon-informe.png);}
#posicao3 .custom div:nth-child(2) p {background-image: url(../images/icon-orcamento.png);}
#posicao3 .custom div:nth-child(3) p {background-image: url(../images/icon-efetue.png);}
#posicao3 .custom div:nth-child(4) p {background-image: url(../images/icon-limpo.png);}
/**/
#posicao3 .custom a{background-color: rgba(35, 157, 219, 0.8);box-sizing: border-box;border-radius: 2px;display: block;font-size: 12px;font-weight: 600;padding: 14px 0;margin: 50px auto 0;text-align: center;text-transform: uppercase;width: 236px;}
#posicao3 .custom a:hover {background-color: rgb(28, 39, 100);}

/* Posição 4 - Maps */
#posicao4 {padding: 50px 0;}
#posicao4 > div {display: flex;flex-wrap: wrap;justify-content: space-between}
.moduletable_maps {width: 45%;}
.moduletable_ctt {width: 45%;}
.moduletable_ctt h2 {color: #142850;font-size: 1.9rem;font-weight: 600;line-height: 130%;margin-bottom: 35px;}
.moduletable_ctt .custom_ctt h3 {font-size: 1.1rem;margin-bottom: 20px;}
.moduletable_ctt .bx-endereco p {line-height: 200%;margin-bottom: 35px;}
.moduletable_ctt .bx-contatos p {align-items: center;display: flex;}
.moduletable_ctt .bx-contatos p:not(:last-child) {margin-bottom: 25px;}
.moduletable_ctt .bx-contatos p .fa {color: #1aabd8;    font-size: 30px;margin-right: 10px;}
.moduletable_ctt .bx-contatos p a {color: #1aabd8;font-size: 17px;font-weight: 500;letter-spacing: 0px;line-height: 1.5em;}
.moduletable_ctt .bx-contatos p a:hover {color: #239ddb;}

/** Start - Style Páginas interna **/
/* Title - Páginas Internas */
#pg_int .item-page,#pg_int .blog {padding-bottom: 35px;}
#pg_int .page-header{background-color: rgba(35, 157, 219, 1);margin-bottom:35px;text-align: center;color:#FFF;padding:50px 0;}
#pg_int .page-header h1,#pg_int .page-header span{font-size: 2rem;font-weight: 500;}

/* Área de texto - Páginas Internas */
.fulltext h2 {font-size: 1.5rem;font-weight:500;margin-bottom: 10px;}
.fulltext h3 {font-size: 1.3rem;font-weight:500;margin-bottom: 10px;}
.fulltext p,.fulltext ul,.fulltext ol {font-size: 1.1em;margin-bottom: 15px;line-height: 150%;text-align: justify;}
.fulltext ul,.fulltext ol {padding-left: 16px;margin-left: 10px;}
.fulltext ul li,.fulltext ol li {margin-bottom: 10px;}
.fulltext ul li {list-style: circle;}
.fulltext ol li {list-style: upper-roman;}
.fulltext a {color: #OOO;}
.fulltext a:hover {text-decoration: underline;}

/* Página Internas - e-Book */
.item-page.pg_ebook .fulltext {display: flex;flex-wrap: wrap;justify-content: space-between;}
.item-page.pg_ebook .capa_ebook {width: 40%;}
.item-page.pg_ebook .capa_ebook img {width: 100%;}
.item-page.pg_ebook .info_ebook {width: 59%;}
.item-page.pg_ebook .info_ebook .down_ebook {background-color: rgb(35, 157, 219);box-sizing: border-box;color: #FFF;display: block;font-size: 1.2rem;font-weight: 500;margin: 0 auto;padding: 10px;text-transform: capitalize;text-align: center;width: 350px;}
.item-page.pg_ebook .info_ebook .down_ebook:hover {background-color: #FFF;color: #000;text-decoration: none;}
.item-page.pg_ebook .back_home {align-items: center;display: flex;justify-content: flex-start;font-size: 1.1rem;font-weight: 500;margin:35px auto 0; width: 215px;background-color: rgb(35, 157, 219);color: #FFF;padding: 7px 15px;}
.item-page.pg_ebook .back_home .fa {font-size: 23px;margin-right: 7px;}
.item-page.pg_ebook .back_home:hover {background-color: #FFF;color: #000;text-decoration: none;}

/* Mensagem do Sistema */
.pg_msn-sys .back_home {margin: 0 auto;width: 90%;}
.pg_msn-sys .back_home a {align-items: center;display: flex;justify-content: flex-start;font-size: 1.1rem;font-weight: 500;margin: 0 auto;width: 215px;background-color: #FFF;padding: 7px 15px;border-radius: 7px;}
.pg_msn-sys .back_home a .fa {font-size: 23px;margin-right: 7px;}
.pg_msn-sys .back_home a:hover {background-color: rgba(35, 157, 219, 1);color: #FFF;text-decoration: none;}
h1.msn_sys{font-size: 20px;font-weight: normal;margin:0;text-align: center;padding:85px 0 135px;}